<?php
/***
	Este arquivo redireciona o usuário para sua tela home.
***/

require_once(__DIR__ . "/../classes/Sistema.php");
set_sistema(Sistema::WIN7_ADM);
$sistema = new Sistema(true, false, true);


// Redirecionamos o cliente para a página inicial que foi configurada para ele, no nosso admin
$sistema->redirecionar($sistema->usuario->achar_pagina_home_permitida() . '?idClienteSistema=' . $_SESSION["usuario"]->id);
?>